/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@font-face {
  font-family: 'Indie Flower'; /* set name */
  src: url('/Font/IndieFlower.ttf') format("truetype"); /* url of the font */
}

body {
  background-color: white;
  color: black;
  background-image: url('/Images/BackgroundClouds.png');
  background-size: cover;
  font-family: 'Indie Flower', Cursive, serif;
  font-size: 0.95rem;
}

/*In order to use a custom image texture for the borders, skin uses the "inner" class.*/
.inner {
  color: white;
  background: #1a1a1a;
  padding: 0.5em 1em;
  border: 1px solid #111;
  }
  
.sidebar-image .inner {
  padding: 0;
  }
  
.box, .sidebar-image {
  background: linear-gradient(rgb(225,145,5,0.4), rgb(225,145,5,0.4)), url("/wood.gif"); /*Custom border with wood texture.*/
  padding: 0.2em;
  }
  
a {
  color: #cfcfcf;
  }
  
/*Alternative nav link decoration.*/
.links li:before, .links .last:after {
  content: "";
  }
  
.links li:after {
  content: " :: ";
  }
  
.links li:before, .links li:after {
  word-spacing: 0.375em;
  }
  
.links li {
  margin-left: 0.375em;
  }
  
}

